
/* Item no. 2 */
/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* Item no. 3 */
body {
	font-family: 'Open Sans', sans-serif;
}

/* Item no. 4 */
button {
	color: white;
	padding: 10px;
	width: 9rem;
	font-size: 1rem;
	font-weight: 600;
	border-color: transparent;
	border-radius: 25px;
}

/* Item no. 5*/
nav {
	padding: 10px;
	position: sticky;
	top: 0;
	z-index: 1;
	background-color: white;
}

/* Item no. 6 */
.right-nav {
	float: right;
}

/* Item no. 7 */
.nav {
	list-style-type: none;
	display: inline-block;
	
}

/* Item no. 8 */
.nav-logo nav {
	margin: 8px;
	padding: 3px;
}

/* Item no. 9 */
.logo {
	padding-top: 8px;
	padding-left: 5px;
}

/* Item no. 10 */
#tuitt-button {
	background-color: #c2195b;
}

/* Item no. 11 */
#bg-image {
	/* - Add a linear-gradient of semi-transparent black using rgba.	*/
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	padding: 3rem;
	color: white;
}

/* Item no. 12 */
.container {
	text-align: right;
	width: 40%;
	position: relative;
/*	left: 50px;*/
}


/* Item no. 13 */


/* Item no. 16 */
#main { /* Added div containing sections "intro" and "pre-footer"	*/
	padding-top: 10px;	
	text-align: center;
}

/* Item no. 17 */
.title-2 {
	font-family: 'Zilla Slab', serif; 
	font-size: 2rem;
	font-weight: bold;
}


.description {
	/* Updated in HTML: from "intro-description" and "prefooter-description" to "description" only	*/
	margin-top: 2rem;
	margin-bottom: 2rem;
	font-weight: bold;

}